<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d056f7e7548f4383e7622c58988fc697">
  <dict>
    <!--2022-05-24 11:03:07.000-->
    <string key="SMSCAddress">+393492000200</string>
    <!--2022-05-24 11:03:07.000-->
    <bool key="disable_sms_deliver_toast">true</bool>
    <!--2022-05-24 11:03:07.000-->
    <string key="hn_networkname_normal">all,GSM:G</string>
    <!--2022-05-24 11:03:07.000-->
    <int key="plmn_esm_flag">0</int>
    <!--2022-05-24 11:03:07.000-->
    <string key="virtualnet_operatorname">ho.</string>
  </dict>
</config>
